.version.weddingpics /* version checker */
{
	color: #000016;
	background-color: #5BB51A;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 15px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 485px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu3637
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	padding-bottom: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: 200px;
}

#u3654
{
	position: absolute;
	background-color: transparent;
}

#u3654popup
{
	z-index: 3;
}

#u3783
{
	z-index: 4;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3864
{
	z-index: 6;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3837
{
	z-index: 8;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3873
{
	z-index: 10;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3765
{
	z-index: 12;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3657
{
	z-index: 14;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3756
{
	z-index: 16;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3774
{
	z-index: 18;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3810
{
	z-index: 20;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3819
{
	z-index: 22;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3828
{
	z-index: 24;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3792
{
	z-index: 26;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3801
{
	z-index: 28;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3846
{
	z-index: 30;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3855
{
	z-index: 32;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3639
{
	width: 160px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 700px;
	position: fixed;
	top: 91px;
	left: 0px;
}

#u3639popup
{
	z-index: 34;
}

#u3786
{
	z-index: 35;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3786:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3867
{
	z-index: 37;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	left: 82px;
}

#u3867:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3786.SSSlideLinkSelected,#u3867.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: -1px -10001px -1px -1px;
}

#u3840
{
	z-index: 39;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 2px;
}

#u3840:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 52px -10000px 0px 0px;
}

#u3840.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 51px -10001px -1px -1px;
}

#u3876
{
	z-index: 41;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 84px;
}

#u3876:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 51px -10000px 0px 0px;
}

#u3876.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 50px -10001px -1px -1px;
}

#u3768
{
	z-index: 43;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: 1px;
}

#u3768:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 104px -10000px 0px 0px;
}

#u3768_img
{
	margin-top: -1px;
	margin-bottom: -2px;
}

#u3640
{
	z-index: 45;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: 82px;
}

#u3640:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 104px -10000px 0px 0px;
}

#u3768.SSSlideLinkSelected,#u3640.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 103px -10001px -1px -1px;
}

#u3759
{
	z-index: 47;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 1px;
}

#u3759:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 155px -10000px 0px 0px;
}

#u3777
{
	z-index: 49;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 82px;
}

#u3777:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 155px -10000px 0px 0px;
}

#u3759.SSSlideLinkSelected,#u3777.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 154px -10001px -1px -1px;
}

#u3813
{
	z-index: 51;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
	left: 1px;
}

#u3813:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 206px -10000px 0px 0px;
}

#u3813_img
{
	margin-left: -2px;
	margin-right: -3px;
}

#u3822
{
	z-index: 53;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
	left: 82px;
}

#u3822:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 206px -10000px 0px 0px;
}

#u3813.SSSlideLinkSelected,#u3822.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 205px -10001px -1px -1px;
}

#u3831
{
	z-index: 55;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
	left: 1px;
}

#u3831:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 257px -10000px 0px 0px;
}

#u3795
{
	z-index: 57;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
	left: 82px;
}

#u3795:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 257px -10000px 0px 0px;
}

#u3831.SSSlideLinkSelected,#u3795.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 256px -10001px -1px -1px;
}

#u3804
{
	z-index: 59;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 308px;
	left: 1px;
}

#u3804:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 308px -10000px 0px 0px;
}

#u3849
{
	z-index: 61;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 308px;
	left: 82px;
}

#u3849:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 308px -10000px 0px 0px;
}

#u3804.SSSlideLinkSelected,#u3849.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 307px -10001px -1px -1px;
}

#u3858
{
	z-index: 63;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 359px;
	left: 1px;
}

#u3858:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 359px -10000px 0px 0px;
}

#u3858.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 358px -10001px -1px -1px;
}

#u3786 .clip_frame,#u3867 .clip_frame,#u3840 .clip_frame,#u3876 .clip_frame,#u3768 .clip_frame,#u3640 .clip_frame,#u3759 .clip_frame,#u3777 .clip_frame,#u3813 .clip_frame,#u3822 .clip_frame,#u3831 .clip_frame,#u3795 .clip_frame,#u3804 .clip_frame,#u3849 .clip_frame,#u3858 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u3786:hover .clip_frame,#u3786.SSSlideLinkSelected .clip_frame,#u3867:hover .clip_frame,#u3867.SSSlideLinkSelected .clip_frame,#u3840:hover .clip_frame,#u3840.SSSlideLinkSelected .clip_frame,#u3876:hover .clip_frame,#u3876.SSSlideLinkSelected .clip_frame,#u3768:hover .clip_frame,#u3768.SSSlideLinkSelected .clip_frame,#u3640:hover .clip_frame,#u3640.SSSlideLinkSelected .clip_frame,#u3759:hover .clip_frame,#u3759.SSSlideLinkSelected .clip_frame,#u3777:hover .clip_frame,#u3777.SSSlideLinkSelected .clip_frame,#u3813:hover .clip_frame,#u3813.SSSlideLinkSelected .clip_frame,#u3822:hover .clip_frame,#u3822.SSSlideLinkSelected .clip_frame,#u3831:hover .clip_frame,#u3831.SSSlideLinkSelected .clip_frame,#u3795:hover .clip_frame,#u3795.SSSlideLinkSelected .clip_frame,#u3804:hover .clip_frame,#u3804.SSSlideLinkSelected .clip_frame,#u3849:hover .clip_frame,#u3849.SSSlideLinkSelected .clip_frame,#u3858:hover .clip_frame,#u3858.SSSlideLinkSelected .clip_frame
{
	-webkit-border-radius: 50px 50px 50px 50px;
}

#u3661-4
{
	position: absolute;
	width: 24px;
	min-height: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding: 15px;
	text-align: center;
	line-height: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u3661-4popup
{
	z-index: 65;
}

#u3661
{
	color: #999999;
}

#u3649-4
{
	position: absolute;
	width: 24px;
	min-height: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding: 15px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	left: 505px;
}

#u3661-4:hover,#u3649-4:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	width: 24px;
	margin: 0px;
}

#u3649-4popup
{
	z-index: 69;
}

#u3638-6
{
	width: 65px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 54px;
	padding: 15px;
	color: #000000;
	font-size: 14px;
	text-align: center;
	line-height: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 36px;
	left: 33px;
}

#u3638-6popup
{
	z-index: 73;
}

#u3638-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3638
{
	font-size: 16px;
	line-height: 22px;
}

#u3638-2
{
	font-size: 1px;
	line-height: 1px;
}

#u3638-3
{
	font-size: 1px;
	color: #FFFFFF;
	line-height: 1px;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#menuu1216
{
	z-index: 79;
	width: 446px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: 257px;
}

#u1217
{
	width: 110px;
	min-height: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1218
{
	width: 110px;
	background-color: #6F0032;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 14px;
	position: relative;
}

#u1219-4
{
	width: 110px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u1218:hover #u1219-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1218:hover #u1219-4 p
{
	color: #850000;
	visibility: inherit;
}

#u1224
{
	width: 110px;
	min-height: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 112px;
}

#u1248
{
	width: 110px;
	background-color: #6F0032;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 14px;
	position: relative;
}

#u1218:hover,#u1248:hover
{
	background-color: #FFFFFF;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u1251-4
{
	width: 110px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u1218.MuseMenuActive #u1219-4,#u1248:hover #u1251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1248:hover #u1251-4 p
{
	color: #850000;
	visibility: inherit;
}

#u1225
{
	width: 110px;
	background-color: transparent;
	top: 36px;
}

#u1226
{
	width: 110px;
	background-color: transparent;
	position: relative;
}

#u1226:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u1235
{
	width: 110px;
	border-color: #777777;
	background-color: #6F0032;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1238-4
{
	width: 102px;
	min-height: 22px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1235:hover #u1238-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u1235:hover #u1238-4 p
{
	color: #850000;
	visibility: inherit;
}

#u1242
{
	width: 110px;
	border-color: #777777;
	background-color: #6F0032;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1244-4
{
	width: 102px;
	min-height: 22px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1235.MuseMenuActive #u1238-4,#u1242:hover #u1244-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u1235.MuseMenuActive #u1238-4 p,#u1242:hover #u1244-4 p
{
	color: #850000;
	visibility: inherit;
}

#u1234,#u1241,#u1227
{
	width: 110px;
	background-color: transparent;
	position: relative;
}

#u1230
{
	width: 110px;
	border-color: #777777;
	background-color: #6F0032;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1235:hover,#u1242:hover,#u1230:hover
{
	background-color: #FFFFFF;
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1233-4
{
	width: 102px;
	min-height: 22px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1242.MuseMenuActive #u1244-4,#u1230:hover #u1233-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u1230.MuseMenuActive #u1233-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u1242.MuseMenuActive #u1244-4 p,#u1230:hover #u1233-4 p
{
	color: #850000;
	visibility: inherit;
}

#u1252
{
	width: 110px;
	min-height: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 224px;
}

#u1253
{
	width: 110px;
	background-color: #6F0032;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 14px;
	position: relative;
}

#u1255-4
{
	width: 110px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u1248.MuseMenuActive #u1251-4,#u1253:hover #u1255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1230.MuseMenuActive #u1233-4 p,#u1253:hover #u1255-4 p
{
	color: #850000;
	visibility: inherit;
}

#u1259
{
	width: 110px;
	min-height: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 336px;
}

#u1260
{
	width: 110px;
	background-color: #6F0032;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 14px;
	position: relative;
}

#u1248.MuseMenuActive,#u1253:hover,#u1260:hover
{
	background-color: #FFFFFF;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u1262-4
{
	width: 110px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u1253.MuseMenuActive #u1255-4,#u1260:hover #u1262-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1260.MuseMenuActive #u1262-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1260:hover #u1262-4 p
{
	color: #850000;
	visibility: inherit;
}

#u1218.MuseMenuActive #u1219-4 p,#u1248.MuseMenuActive #u1251-4 p,#u1253.MuseMenuActive #u1255-4 p,#u1260.MuseMenuActive #u1262-4 p
{
	color: #850000;
	visibility: inherit;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

.html
{
	background-color: #380024;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}


